DOCKER(1)

NAME

docker-container-restart - Restart one or more containers

SYNOPSIS

docker container restart [OPTIONS] CONTAINER [CONTAINER...]

DESCRIPTION

Restart each container listed.

OPTIONS

-h, --help[=false]
    help for restart

-s, --signal=""
    Signal to send to the container

-t, --time=0
    Seconds to wait before killing the container

SEE ALSO

docker-container(1)